.marker {
    position: absolute;
    background-color: hsla(0, 0%, 14%, 0.99);
    color: #fff;
    font-weight: 400;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1em;
    width: 30px;
    height: 30px;
    user-select: none;
    cursor: pointer;
  }

.marker .hidden {
    opacity: 0.2;
  }

  .marker:hover {
    opacity: 1;
  }








